<?php
add_action( 'widgets_init', 'pzy_register_sidebars' );
function pzy_register_sidebars() {

    register_sidebar(
        array(
            'id'            => 'pzy_blog_sidebar',
            'name'          => __( 'سایدبار وبلاگ' ,"pezeshkyar"),
            'description'   => __( 'A sidebar displayed in blog category and archive pages',"pezeshkyar" ),
            'before_widget' => '<div id="%1$s" class="widget %2$s">',
            'after_widget'  => '</div>',
            'before_title'  => '<h3 class="widget-title">',
            'after_title'   => '</h3>',
        )
    );

    register_sidebar(
        array(
            'name'          => __( 'سایدبار فروشگاه', 'pezeshkyar' ),
            'id'            => 'shop-sidebar',
            'description'   => __( 'Widgets in this area will be shown on the shop page.', 'pezeshkyar' ),
            'before_widget' => '<div id="%1$s" class="widget %2$s">',
            'after_widget'  => '</div>',
            'before_title'  => '<h3 class="widget-title">',
            'after_title'   => '</h3>',
        )
    );

    register_sidebar(
        array(
            'name'          => __( 'سایدبار خدمات', 'pezeshkyar' ),
            'id'            => 'pzy_service_sidebar',
            'description'   => __( 'A sidebar displayed in blog category and archive pages',"pezeshkyar" ),
            'before_widget' => '<div id="%1$s" class="widget %2$s">',
            'after_widget'  => '</div>',
            'before_title'  => '<h3 class="widget-title">',
            'after_title'   => '</h3>',
        )
    );

}